arbitrary-code-execution

Affected packages
php < 5.2.4

Details

VuXML ID 78d0681b-34a3-5f60-bede-807f0b5147bc
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-3806